<!DOCTYPE html>
<html>

<head>
    <title>Les logiciels</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no" />
    <link rel="stylesheet" href="css/style_Presentation.css" />
    <link rel="shortcut icon" type="image/png" href="icons/favicon.png" />
    <script src="js/script_Presentation.js"></script>
    <script src="js/BlackMenu.js"></script>

</head>

<body>
    <div id="BackgroundIntro">
        <!--  222 -->
        <div id="Home"> T|RA|C
            <div id="HomeCache">
                ARC - Technologie | Recherche Artistique | Création
            </div>
        </div>

        <div id="Quesako">?</div>
        <div id="Presentation">Les logiciels, notice</div>

        <div id="Menu">
            <div id="Barre1"></div>
            <div id="Barre2"></div>
        </div>

        <div id="ContainerMenu">
            <div id="TexteMenu">
                <div id="GoPagePres">
                    <p id="Categorie1">1_Le projet </p>
                    <p id="P1"> Introduction</p>
                    <p id="P2"> Etapes de travail</p>
                </div>
                <div id="GoPageDownload">
                    <p id="Categorie2">2_Les logiciels</p>
                    <p id="P3"> Notice </p>
                    <p id="P4"> Télécharger </p>
                </div>
                <div id="GoPageGalerie">
                    <p id="Categorie3">3_Nos expérimentations</p>
                    <p id="P5"> png --> wav</p>
                    <p id="P6"> wav --> png</p>
                    <p id="P7"> Combinés </p>
                </div>
            </div>
        </div>
        <div id="BackgroundTitre"></div>
        <div id="Titre">Les logiciels</div>

        <div id="ContainerPresentation">
            <p><strong id="PIntroduction">NOTICE</strong></p>
            Double outil qui peut générer, au choix et en fonction des fichiers source importés, une image ou un son.
            Lors de l’import d’une image en .png, le logiciel effectue une lecture de gauche à droite de l’image. Chaque
            colonne de pixels est analysée verticalement en fonction des couleurs et du nombre de pixels à l’intérieur
            de celle-ci. Plusieurs paramètres sont modifiables, ainsi il faut choisir entre le rouge, le vert et le bleu
            pour définir les couleurs qui influenceront l’intensité sonore et la stéréo. Le choix d’une gamme est aussi
            possible. En important un son .wav, le logiciel en produira le spectrogramme. Avec des curseurs jouant sur
            la saturation, la teinte ou encore la luminosité, il est possible de modifier le rendu de l’image
            finale.<br><br>

            <a href="https://github.com/martinbellec/SonEtImage" id="PTelecharger"><strong>TELECHARGER</strong></a>

        </div>
    </div>
</body>



</html>